Bug 206104 - (R4.5KernelRelNotes) RHEL4.5 kernel release notes tracking bug
RHEL4.5 kernel release notes tracking bug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Brian Brock
: Documentation
Depends On: 193560
Blocks: 211071
  Show dependency treegraph
 
Reported: 2006-09-12 01:19 EDT by Linda Wang
Modified: 2008-01-28 22:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 22:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-09-12 01:19:15 EDT
Description of problem:

RHEL4.5 kernel release note tracking bug
Comment 1 Don Domingo 2007-03-13 20:09:39 EDT
making this bug block 4.5 release notes. Kernel Notes are already in.

will close this bug come 4.5 GA.
Comment 2 Michael Hideo 2007-10-22 22:47:35 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.